html, body, img {
    margin: 0;
    padding: 0;
	border:0;
}

body {
	background: #2c2d3b url('../../img/space_tileset.png');
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#header {
	background: #fff;
	height: 428px;
	margin: 80px 0px 0px 0px;
}

#logocenter {
margin:0 auto;
width:606px;
background:red;
height:200px;
}

#logo-outer {
	margin-top:38px;
	position: absolute;
	left: 50%;
	z-index: 100;
}

#logo-inner {
	position: relative; 
	left: -50%;
}

#content {
	width:1000px;
	margin:0 auto;
	background: #20202e;
	min-height: 400px;
}

#footer {
	width:1000px;
	height: 331px;
	margin:0 auto;
	background: url('../../img/footerfade.png') no-repeat;
}

img.wbunits {
	display: block;
    margin-left: auto;
    margin-right: auto;
    top:-20px;
    z-index: 100;
}

#unitblock {
	width: 729px;
	margin:0px auto 0px auto;
}

#unitblock img {
	margin-top:-70px;
	position: relative;
}

#social {
	width:556px;
	height:60px;
	margin:36px auto 10px auto;
}

#social a {

	-o-transition:0.8s;
	-ms-transition:0.8s;
	-moz-transition:0.8s;
	-webkit-transition:0.8s;
	transition:0.8s;
	float: left;

}

#media {
	width:1000px;
	text-align:center;
	margin:0px 0px 36px 0px;
}

#media video {
border: 5px solid #fff;
float:left;
}

.videobox {

width:800px;
height:450px;
margin:0 auto;

}

#screenshots {
	width:1000px;
	text-align:center;
	margin:0px 0px 36px 0px;
}

#screenshots img {
width:400px;
height:225px;
border: 5px solid #fff;
}

.screenshots img {
	border:3px solid #ffffff;
}

/* Social Links */

a.twitter {
	 width:66px;
	 height:56px;
	 display:block;
	 background:transparent url('../../img/social_twitter.png') center top no-repeat;
	 margin: 0px 60px 0px 0px;
}

a.twitter:hover {
	 background-image: url('../../img/social_twitter_hover.png');
}

a.facebook {
	 width:60px;
	 height:60px;
	 display:block;
	 background:transparent url('../../img/social_facebook.png') center top no-repeat;
	 margin: 0px 60px 0px 0px;
}

a.facebook:hover {
	 background-image: url('../../img/social_facebook_hover.png');
}

a.discord {
	 width:60px;
	 height:60px;
	 display:block;
	 background:transparent url('../../img/Discord-Logo-White.png') center top no-repeat;
	 margin: 0px 60px 0px 0px;
}

a.discord:hover {
	 background-image: url('../../img/Discord-Logo-Color.png');
}

a.tumblr {
	 width:60px;
	 height:60px;
	 display:block;
	 background:transparent url('../../img/social_tumblr.png') center top no-repeat;
	 margin: 0px 60px 0px 0px;
}

a.tumblr:hover {
	 background-image: url('../../img/social_tumblr_hover.png');
}

a.contact {
	 width: 70px;
	 height:46px;
	 display:block;
	 background:transparent url('../../img/social_email.png') center top no-repeat;
	 margin: 8px 60px 0px 0px;
}

a.contact:hover {
	 background-image: url('../../img/social_email_hover.png');
}

a.presskit {
	 width:180px;
	 height:60px;
	 display:block;
	 background:transparent url('../../img/presskit.png') center top no-repeat;
}

a.presskit:hover {
	 background-image: url('../../img/presskit_hover.png');
}

img.hr {
	display: block;
    margin-left: auto;
    margin-right: auto;
    padding:36px 0px 36px 0px;
}

img.hrlarge {
	display: block;
    margin-left: auto;
    margin-right: auto;
    padding:36px 0px 10px 0px;
}

img.hrfooter {
	display: block;
    margin-left: auto;
    margin-right: auto;
    padding:36px 0px 12px 0px;
}

p {
	text-align: left;
	font-size: 31px;
	color:#fff;
	font-family: 'league_gothicregular';
	padding:5px 90px 5px 90px;
	margin:0;
	font-weight: normal;
}

p.h1 {
	text-align: center;
	font-size:34px;
}

h3 {

	text-align: center;
	font-size: 50px;
	color:#fff;
	font-family: 'league_gothicregular';
	margin:0px 0px 36px 0px;

}

@font-face {
    font-family: 'league_gothicregular';
    src: url('leaguegothic-regular-webfont.eot');
    src: url('leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('leaguegothic-regular-webfont.woff') format('woff'),
         url('leaguegothic-regular-webfont.ttf') format('truetype'),
         url('leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* MOBILE */

@media only screen and (max-device-width: 480px) {

	#logo-inner {
		position: relative; 
		left: 0%;
	}

	#header {
		min-width:1000px;
	}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

	#header {
		min-width:1110px;
	}

	#content {
	min-width:1110px;
	}


	#footer {
	min-width:1110px;
	background: url('../../img/footerfade.png') repeat-x;
	}

	#logo-inner {
		position: relative; 
		left: -25%;
	}

}

@media only screen and (min-device-width: 1024px) {

#header {
	position: relative;
	overflow-x: hidden;
}


}

/* mail */

#mc_embed_signup .button {

background-color:#ef4d26;

}

#mc_embed_signup .button:hover {background-color:#26aaff;}
#mc_embed_signup label {color:#fff;}
#mc_embed_signup input.email {width:223px; margin: 0px 0px 10px 0px;}
#mc_embed_signup label {font-size:14px; text-align:center;}
#mc_embed_signup form {padding:0px 0px 0px 0px;}
input#mc-embedded-subscribe.button {margin:0 auto;}